Bug 168881 - CAN'T INSTALL FC4 WORKSTATION NOR SERVER
Summary: CAN'T INSTALL FC4 WORKSTATION NOR SERVER
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 4
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: James Antill
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-20 21:41 UTC by Hector Gonzalo
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-23 00:06:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hector Gonzalo 2005-09-20 21:41:10 UTC
Description of problem:
DOWNLOADED DE ISO FILES FROM FEDORA WEB SITE ON 9-18-2005

Version-Release number of selected component (if applicable):
FC4-i386-disc1.iso  FC4-i386-disc3.iso
FC4-i386-disc2.iso  FC4-i386-disc4.iso

How reproducible:
i was trying to install fc4 as A workstation

on COMPAQ PRESARIO 5240, 10 GB HDD, 256 MB RAM
CD ROOM, DVD ROOM

Steps to Reproduce:
1.i BELIEVE AFTER THE 2ND DISK IT PRODUCE THE FLOPPY DUMP
2.
3.
  
Actual results:
I WAS SUCCESSFUL INSTALING THE DESK TOP LEVEL ONLY

Expected results:
I WANT TO HAVE AT LEAST WORK STATION WITH ALL THE FEATURES

Additional info:

NEED A GOOD FIREWALL BASED ON LINUX

Comment 1 Hector Gonzalo 2005-09-20 21:44:59 UTC
COMPONENT WAS A GUESSING, NOT REAL BACKGROUND TO CHOOSE IT.

Comment 2 Jeremy Katz 2005-09-20 21:54:36 UTC
Can you provide the complete traceback you received?

Comment 4 James Antill 2007-05-23 00:06:14 UTC
 18 monther.



Note You need to log in before you can comment on or make changes to this bug.